﻿UPDATE LevelLabel SET Description = 'Consegue compreender uma grande variedade de textos longos e complexos, como também reconhecer suas ideias implícitas. Consegue expressar ideias de forma fluente e espontânea sem aparentar procura por termos e expressões. Consegue utilizar a língua de forma eficaz e flexível no âmbito social, profissional e acadêmico. Consegue se expressar dentro de assuntos complexos de maneira clara e bem estruturada e manifestar controle sobre as ferramentas de organização, articulação e coesão em seu discurso. Consegue entender sem grande esforço praticamente tudo o que ouve ou lê. Consegue resumir fatos e argumentos de diferentes fontes orais e escritas, reconstituindo-os de maneira coesa. Consegue se expressar espontaneamente, fluentemente e de forma precisa, além de distinguir sutilezas de sentido em tópicos complexos.' WHERE Id_Level = 5 AND Id_Language = 'pt';

UPDATE LessonLocalizedTag SET Tag = 'frase' WHERE Id_Lesson = 169 AND Id_Language = 'pt' AND Tag ='sentença' ;
UPDATE LessonLocalizedTag SET Tag = 'frases' WHERE Id_Lesson = 169 AND Id_Language = 'pt' AND Tag = 'sentenças';

UPDATE LessonLabel SET Title = 'Como usar: ação passada e frase negativa' WHERE Id_Lesson = 99 AND Id_Language = 'pt';

UPDATE ExerciseLabel SET Instruction = 'Reformule esta frase escrevendo-a no discurso indireto.' WHERE Id_Exercise = 408 AND Id_Language = 'pt';
UPDATE ExerciseLabel SET Instruction = 'Conjugue utilizando a estrutura « si + présent, futur simple / impératif ».' WHERE Id_Exercise = 556 AND Id_Language = 'pt';
UPDATE ExerciseLabel SET Instruction = 'Conjugue utilizando a estrutura   « si + imparfait, conditionnel présent ».' WHERE Id_Exercise = 558 AND Id_Language = 'pt';
UPDATE ExerciseLabel SET Instruction = 'Conjugue utilizando a estrutura « si + plus-que-parfait, conditionnel présent / conditionnel passé ».' WHERE Id_Exercise = 561 AND Id_Language = 'pt';
UPDATE ExerciseLabel SET Instruction = 'Conjugue utilizando a estrutura « si + imparfait, conditionnel passé ».' WHERE Id_Exercise = 564 AND Id_Language = 'pt';

UPDATE CategoryLabel SET Title = 'Estrutura da frase' WHERE Id_Category = 1 AND Id_Language = 'pt';
UPDATE CategoryLabel SET Title = 'Elementos da frase' WHERE Id_Category = 2 AND Id_Language = 'pt';
